<bugID>869063<Summary>(Australis) Tabs are currently one pixel too high</Summary><Description>In latest UX branch builds the tabs appear a few pixels too high. It looks weird, because they aren't connected to the tab strip correctly anymore.</Description></bugID>